
package gunav2.keymon.com.mx;

import anywheresoftware.b4a.pc.PCBA;
import anywheresoftware.b4a.pc.RemoteObject;

public class c_clientescompletos {
    public static RemoteObject myClass;
	public c_clientescompletos() {
	}
    public static PCBA staticBA = new PCBA(null, c_clientescompletos.class);

public static RemoteObject __c = RemoteObject.declareNull("anywheresoftware.b4a.keywords.Common");
public static RemoteObject _root = RemoteObject.declareNull("anywheresoftware.b4a.objects.B4XViewWrapper");
public static RemoteObject _xui = RemoteObject.declareNull("anywheresoftware.b4a.objects.B4XViewWrapper.XUI");
public static RemoteObject _q_buscar = RemoteObject.createImmutable("");
public static RemoteObject _c2 = RemoteObject.declareNull("anywheresoftware.b4a.sql.SQL.CursorWrapper");
public static RemoteObject _listview1 = RemoteObject.declareNull("anywheresoftware.b4a.objects.ListViewWrapper");
public static RemoteObject _lfila = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _busca = RemoteObject.declareNull("anywheresoftware.b4a.objects.EditTextWrapper");
public static RemoteObject _stime = RemoteObject.createImmutable("");
public static RemoteObject _s = RemoteObject.declareNull("anywheresoftware.b4a.sql.SQL.CursorWrapper");
public static RemoteObject _dateutils = RemoteObject.declareNull("b4a.example.dateutils");
public static gunav2.keymon.com.mx.main _main = null;
public static gunav2.keymon.com.mx.starter _starter = null;
public static gunav2.keymon.com.mx.subs _subs = null;
public static gunav2.keymon.com.mx.appupdater _appupdater = null;
public static gunav2.keymon.com.mx.tracker _tracker = null;
public static gunav2.keymon.com.mx.firebasemessaging _firebasemessaging = null;
public static gunav2.keymon.com.mx.mapa_rutas _mapa_rutas = null;
public static gunav2.keymon.com.mx.newinst2 _newinst2 = null;
public static gunav2.keymon.com.mx.b4xpages _b4xpages = null;
public static gunav2.keymon.com.mx.b4xcollections _b4xcollections = null;
public static gunav2.keymon.com.mx.httputils2service _httputils2service = null;
public static gunav2.keymon.com.mx.xuiviewsutils _xuiviewsutils = null;
public static Object[] GetGlobals(RemoteObject _ref) throws Exception {
		return new Object[] {"BUSCA",_ref.getField(false, "_busca"),"c2",_ref.getField(false, "_c2"),"DateUtils",_ref.getField(false, "_dateutils"),"lfila",_ref.getField(false, "_lfila"),"ListView1",_ref.getField(false, "_listview1"),"q_buscar",_ref.getField(false, "_q_buscar"),"Root",_ref.getField(false, "_root"),"S",_ref.getField(false, "_s"),"STIME",_ref.getField(false, "_stime"),"xui",_ref.getField(false, "_xui")};
}
}